Bug 165586 - system-config-date cannot be found when choosing Adjust Date & Time from clock applet
system-config-date cannot be found when choosing Adjust Date & Time from cloc...
Product: Fedora
Classification: Fedora
Component: gnome-panel (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Mark McLoughlin
Depends On:
  Show dependency treegraph
Reported: 2005-08-10 12:38 EDT by David Lawrence
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: 2.11.91-2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-08-10 13:28:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description David Lawrence 2005-08-10 12:38:48 EDT
Description of problem:
When right clicking the clock applet and choosing "Adjust Date & Time", I get
the error dialog:

Failed to launch time configuration tool: Failed to execute child process
"system-config-date" (No such file or directory)

I have the system-config-date package installed and is accessible at
/usr/bin/system-config-date. When selecting Desktop->System Settings->Date &
Time, it finds the application properly.

Version-Release number of selected component (if applicable):
Latest rawhide as of 2005-08-09
Comment 1 Mark McLoughlin 2005-08-10 13:28:29 EDT
Thanks, should be fixed in rawhide now:

* Wed Aug 10 2005 Mark McLoughlin <markmc@redhat.com> 2.11.91-2
- Fix "Adjust Date & Time" (#165586)

Note You need to log in before you can comment on or make changes to this bug.